local starPositions = gLevelValues.starPositions
vec3f_set(starPositions.KoopaBobStarPos, -600, 3656, 3100)
vec3f_set(starPositions.KoopaThiStarPos, 7100, -1300, -6000)
vec3f_set(starPositions.KingBobombStarPos, 82, 3550, -1214)
vec3f_set(starPositions.KingWhompStarPos, 1256, 2835, -12653)
vec3f_set(starPositions.EyerockStarPos, 1682, 1450, 5421)
vec3f_set(starPositions.BigBullyStarPos, 5430, 2.3694278276172396e-38f, 2.3694278276172396e-38f)
vec3f_set(starPositions.ChillBullyStarPos, 2340, 3170, -13378)
vec3f_set(starPositions.BigPiranhasStarPos, -6300, -1850, -6300)
vec3f_set(starPositions.TuxieMotherStarPos, 3167, -4300, 5108)
vec3f_set(starPositions.WigglerStarPos, -5172, -633, 0)
vec3f_set(starPositions.PssSlideStarPos, 4000, -898, 5900)
vec3f_set(starPositions.RacingPenguinStarPos, -7339, -5700, -6774)
vec3f_set(starPositions.TreasureChestStarPos, 0, -2750, -100)
vec3f_set(starPositions.GhostHuntBooStarPos, -2343, 560, 1105)
vec3f_set(starPositions.KleptoStarPos, -5550, 300, -930)
vec3f_set(starPositions.MerryGoRoundStarPos, -1600, -2100, 205)
vec3f_set(starPositions.MrIStarPos, 1547, -421, 1080)
vec3f_set(starPositions.BalconyBooStarPos, 3240, 3750, 5430)
vec3f_set(starPositions.BigBullyTrioStarPos, 5000, 3800, 5500)
